<header>
    <nav>
        <a href="home.html">Home</a>
        <a href="about.html">About</a>
    </nav>
</header>
<main>
    <h1>This is my contact information</h1>
    <p>
        This is not really my contact information
    </p>
    <p>
        You can reach me at
        <a href="google.com">Fake Social Links</a>
    </p>
</main>
<footer>
    <div>Copyright 2023 by me!</div>
    <div>I really do like pie</div>
</footer>